/* line 35, ../sass/soundrocket.scss */
#top-header #et-info-phone {
  display: none;
}
@media screen and (max-width: 980px) {
  /* line 34, ../sass/soundrocket.scss */
  #top-header {
    display: none;
  }
}

@media screen and (max-width: 1280px) {
  /* line 45, ../sass/soundrocket.scss */
  #main-header #logo {
    height: 50%;
  }
}
@media screen and (max-width: 981px) {
  /* line 45, ../sass/soundrocket.scss */
  #main-header #logo {
    height: 40%;
  }
}
/* line 55, ../sass/soundrocket.scss */
#main-header #et-top-navigation nav#top-menu-nav > ul > li.current-menu-item > a {
  color: #f4740c !important;
  font-weight: 800;
  position: relative;
}
/* line 61, ../sass/soundrocket.scss */
#main-header #et-top-navigation nav#top-menu-nav > ul > li:last-child {
  position: relative;
}
/* line 63, ../sass/soundrocket.scss */
#main-header #et-top-navigation nav#top-menu-nav > ul > li:last-child::before {
  position: absolute;
  content: '';
  left: -10px;
  right: -10px;
  top: -10px;
  bottom: 28px;
  background: #f4740c;
  border: 3px solid #f4740c;
  border-radius: 3px;
  transition: all .4s ease-in-out;
}
/* line 75, ../sass/soundrocket.scss */
#main-header #et-top-navigation nav#top-menu-nav > ul > li:last-child > a {
  color: #fff;
  text-transform: uppercase;
  font-weight: 800 !important;
  position: relative;
  z-index: 5;
  font-size: 14px;
}
/* line 84, ../sass/soundrocket.scss */
#main-header #et-top-navigation nav#top-menu-nav > ul > li:last-child:hover::before {
  background: transparent;
}
/* line 87, ../sass/soundrocket.scss */
#main-header #et-top-navigation nav#top-menu-nav > ul > li:last-child:hover > a {
  color: #f4740c;
  opacity: 1;
}
/* line 93, ../sass/soundrocket.scss */
#main-header #et-top-navigation nav#top-menu-nav > ul li.current-menu-item > a {
  color: #f4740c;
}
@media screen and (max-width: 1280px) {
  /* line 96, ../sass/soundrocket.scss */
  #main-header #et-top-navigation nav#top-menu-nav > ul > li:not(.mega-menu) {
    padding-right: 10px;
  }
  /* line 99, ../sass/soundrocket.scss */
  #main-header #et-top-navigation nav#top-menu-nav > ul > li:not(.mega-menu) a {
    font-size: 14px;
  }
  /* line 102, ../sass/soundrocket.scss */
  #main-header #et-top-navigation nav#top-menu-nav > ul > li:not(.mega-menu):last-child {
    margin-left: 10px;
  }
}
/* line 106, ../sass/soundrocket.scss */
#main-header #et-top-navigation nav#top-menu-nav > ul > li:not(.mega-menu) ul.sub-menu {
  margin: 0;
  padding: 0;
}
/* line 109, ../sass/soundrocket.scss */
#main-header #et-top-navigation nav#top-menu-nav > ul > li:not(.mega-menu) ul.sub-menu li {
  margin: 0;
  padding: 0;
  width: 100%;
}
/* line 113, ../sass/soundrocket.scss */
#main-header #et-top-navigation nav#top-menu-nav > ul > li:not(.mega-menu) ul.sub-menu li a {
  width: 100%;
  display: block;
  padding: 20px 30px;
}
/* line 123, ../sass/soundrocket.scss */
#main-header #et-top-navigation nav#top-menu-nav > ul li.mega-menu > ul.sub-menu > li > a {
  color: #f4740c;
  font-weight: 800;
  font-size: 12px;
  margin-bottom: 15px;
  text-transform: uppercase;
  display: inline-block;
  width: auto;
  padding: 10px !important;
}
/* line 124, ../sass/soundrocket.scss */
#main-header #et-top-navigation nav#top-menu-nav > ul li.mega-menu > ul.sub-menu > li > a img {
  display: block;
  max-width: 50px;
  margin-bottom: 20px !important;
}
/* line 140, ../sass/soundrocket.scss */
#main-header #et-top-navigation nav#top-menu-nav > ul li.mega-menu > ul.sub-menu > li ul.sub-menu li {
  width: 47% !important;
  margin: 0;
  padding: 5px 10px;
}
/* line 144, ../sass/soundrocket.scss */
#main-header #et-top-navigation nav#top-menu-nav > ul li.mega-menu > ul.sub-menu > li ul.sub-menu li a {
  line-height: 1.5;
  width: 100%;
  font-size: 14px;
  padding: 5px 10px !important;
}
/* line 155, ../sass/soundrocket.scss */
#main-header #et-top-navigation nav#top-menu-nav > ul li.mega-menu-parent.et-hover ul.sub-menu {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
/* line 165, ../sass/soundrocket.scss */
#main-header.et-fixed-header #et-top-navigation nav > ul > li:last-child::before {
  bottom: 12px;
}
/* line 168, ../sass/soundrocket.scss */
#main-header.et-fixed-header #et-top-navigation nav > ul > li:last-child > a {
  color: #fff !important;
}

/* line 177, ../sass/soundrocket.scss */
.m-latest-posts .column:nth-child(2) {
  padding-top: 85px;
}

/* line 183, ../sass/soundrocket.scss */
.m-casestudy-module .et_pb_main_blurb_image {
  margin-bottom: 0;
}
/* line 186, ../sass/soundrocket.scss */
.m-casestudy-module .et_pb_blurb_container {
  padding: 0 30px;
  margin-top: -40px;
  position: relative;
  z-index: 10;
}
/* line 191, ../sass/soundrocket.scss */
.m-casestudy-module .et_pb_blurb_container .et_pb_module_header {
  padding: 5px 10px;
  margin: 0 -10px;
  background: #fff;
}
/* line 196, ../sass/soundrocket.scss */
.m-casestudy-module .et_pb_blurb_container .et_pb_blurb_description a {
  text-decoration: underline;
  text-transform: uppercase;
}

/* line 203, ../sass/soundrocket.scss */
figure.sqs-block-image-figure {
  max-width: 100% !important;
}

/* line 206, ../sass/soundrocket.scss */
div.image-block-wrapper {
  padding-bottom: 0 !important;
  margin-bottom: 30px !important;
  text-align: center;
}

/* line 214, ../sass/soundrocket.scss */
.gform_wrapper .gform_body input[type='text'],
.gform_wrapper .gform_body input[type='email'],
.gform_wrapper .gform_body input[type='phone'],
.gform_wrapper .gform_body input[type='number'],
.gform_wrapper .gform_body textarea {
  border-radius: 3px;
  padding: 10px !important;
}
/* line 224, ../sass/soundrocket.scss */
.gform_wrapper .gform_footer input[type='submit'] {
  border: 0;
  padding: 10px 30px;
  background: #f4740c;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
  transition: all ease-in-out 250ms;
  border: 5px solid #f4740c;
}
/* line 234, ../sass/soundrocket.scss */
.gform_wrapper .gform_footer input[type='submit']:hover {
  color: #f4740c;
  background: transparent;
}

@media screen and (max-width: 980px) {
  /* line 243, ../sass/soundrocket.scss */
  .dm-custom-header #page-container {
    padding-top: 0;
  }
}
/* line 251, ../sass/soundrocket.scss */
#dm-menu ul.sub-menu li a {
  line-height: 1.5;
}
/* line 254, ../sass/soundrocket.scss */
#dm-menu ul.sub-menu li img {
  display: block;
  max-width: 50px;
  margin: 0 auto 10px auto;
}

/* line 263, ../sass/soundrocket.scss */
.et_pb_gallery_image,
.et_pb_gallery_image a {
  pointer-events: none;
}

/* line 268, ../sass/soundrocket.scss */
.et_pb_newsletter_fields {
  display: flex;
  max-width: 600px;
  margin: 0 auto;
}

/* line 274, ../sass/soundrocket.scss */
.et_pb_newsletter_button_wrap {
  max-width: 200px;
  margin: 0 auto;
}

/* line 279, ../sass/soundrocket.scss */
.et_pb_newsletter_button_wrap a {
  padding: 10px 30px;
}

/* line 283, ../sass/soundrocket.scss */
#left-area ol, .comment-content ol, .entry-content ol, .et-l--body ol, .et-l--footer ol, .et-l--header ol, body.et-pb-preview #main-content .container ol {
  list-style-position: outside;
  margin-left: 18px;
}

/* line 288, ../sass/soundrocket.scss */
#main-header #et-top-navigation nav#top-menu-nav > ul > li.current-menu-item:last-child > a {
  color: #fff !important;
}

/* line 292, ../sass/soundrocket.scss */
.blog-widgets {
  text-align: center;
  border-right: 0 !important;
}

/* line 297, ../sass/soundrocket.scss */
.blog-widgets h4.widgettitle {
  font-size: 18px;
}

/* line 301, ../sass/soundrocket.scss */
.blog-widgets .et_pb_widget {
  width: 100% !important;
}

/* line 305, ../sass/soundrocket.scss */
.blog-widgets .et_pb_widget select {
  max-width: 300px;
}
